<?php
/*
Plugin Name: Elfsight Telegram Chat CC
Description: Chat with your website visitors via Telegram messenger.
Plugin URI:https://www.persianscript.ir/
Author:پرشین اسکریپت

Author URI: https://www.persianscript.ir/

if (!defined('ABSPATH')) exit;


require_once('core/elfsight-plugin.php');

$elfsight_telegram_chat_config_path = plugin_dir_path(__FILE__) . 'config.json';
$elfsight_telegram_chat_config = json_decode(file_get_contents($elfsight_telegram_chat_config_path), true);

new ElfsightTelegramChatPlugin(
    array(
        'name' => esc_html__('Telegram Chat'),
        'description' => esc_html__('Chat with your website visitors via Telegram messenger.'),
        'slug' => 'elfsight-telegram-chat',
        'version' => '1.1.0',
        'text_domain' => 'elfsight-telegram-chat',

        'editor_settings' => $elfsight_telegram_chat_config['settings'],
        'editor_preferences' => $elfsight_telegram_chat_config['preferences'],

        'plugin_name' => esc_html__('Elfsight Telegram Chat'),
        'plugin_file' => __FILE__,
        'plugin_slug' => plugin_basename(__FILE__),

        'vc_icon' => plugins_url('assets/img/vc-icon.png', __FILE__),
        'menu_icon' => plugins_url('assets/img/menu-icon.svg', __FILE__),

        'product_url' => esc_url('https://codecanyon.net/item/elfsight-telegram-chat/25288599?ref=Elfsight'),
        'update_url' => esc_url('https://a.elfsight.com/updates/v1/'),
        'helpscout_plugin_id' => 110724
    )
);

?>
